<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre6"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Apache Tomcat v6.0"/>
	<classpathentry kind="lib" path="lib/json_simple-1.1.jar"/>
	<classpathentry kind="lib" path="lib/postgresql-8.3-603.jdbc4.jar"/>
	<classpathentry kind="lib" path="lib/iReport.jar"/>
	<classpathentry kind="lib" path="lib/flexjson.jar"/>
	<classpathentry kind="lib" path="lib/servlet.jar"/>
	<classpathentry kind="lib" path="lib/iText-2.1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-beanutils-1.7.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/ezmorph.jar"/>
	<classpathentry kind="lib" path="lib/gnujaxp.jar"/>
	<classpathentry kind="lib" path="lib/jcommon-1.0.13.jar"/>
	<classpathentry kind="lib" path="lib/jfreechart-1.0.10-experimental.jar"/>
	<classpathentry kind="lib" path="lib/jfreechart-1.0.10-swt.jar"/>
	<classpathentry kind="lib" path="lib/jfreechart-1.0.10.jar"/>
	<classpathentry kind="lib" path="lib/json-lib-2.2.2-jdk15.jar"/>
	<classpathentry kind="lib" path="lib/jstl-api-1.2.jar"/>
	<classpathentry kind="lib" path="lib/junit.jar"/>
	<classpathentry kind="lib" path="lib/swtgraphics2d.jar"/>
	<classpathentry kind="lib" path="C:/Arquivos de programas/JasperSoft/iReport-3.0.0/lib/jasperreports-flash-2.0.5.jar"/>
	<classpathentry kind="lib" path="C:/Arquivos de programas/JasperSoft/iReport-3.0.0/lib/jasperreports-3.0.0.jar"/>
	<classpathentry kind="lib" path="C:/Arquivos de programas/JasperSoft/iReport-3.0.0/lib/jasperreports-extensions-1.3.1.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
